actor: CliTester
modules:
  enabled:
    - Magento\CloudDocker\Test\Functional\Codeception\TestInfrastructure
    - Magento\CloudDocker\Test\Functional\Codeception\Docker
    - Magento\CloudDocker\Test\Functional\Codeception\MagentoDb
    - PhpBrowser
    - Asserts
